This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 430720 - Update RoundCubeMail to 0.1 final
Update RoundCubeMail to 0.1 final
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: roundcubemail (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Reopened
Depends On: 436737 438976
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 11:15 EST by Guillaume Kulakowski
Modified: 2008-04-09 11:07 EDT (History)
0 users

See Also:
Fixed In Version: 0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 11:07:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guillaume Kulakowski 2008-01-29 11:15:17 EST
Description of problem:
The version of RoundCubeMail in EL5 is not up-to-date.
The last release on http://roundcube.net/ is 0.1-rc2


Version-Release number of selected component (if applicable):
rpm -qa roundcubemail
roundcubemail-0.1-0.6rc1.1.el5
Comment 1 Gwyn Ciesla 2008-01-29 11:38:45 EST
Built for EL-5 testing.
Comment 2 Guillaume Kulakowski 2008-03-14 12:04:42 EDT
A new version of RoudCubeMail was released. It's the stable release of version 0.1.

RoundCube Webmail 0.1-stable released ->
http://sourceforge.net/forum/forum.php?forum_id=793458
Comment 3 Rex Dieter 2008-03-14 12:44:14 EDT
just a small suggestion, it's preferable to file a new bug/issue, instead of 
re-opening old ones for this kind of thing.
Comment 4 Gwyn Ciesla 2008-03-18 16:57:52 EDT
I'm working on the update.  Unfortunately, we'd have to use the -dep version due
to licensing restrictions, and it's not working.  I'll keep you posted.
Comment 5 Guillaume Kulakowski 2008-03-19 02:58:40 EDT
what restrictions ? I thought RountCube was GPL : http://roundcube.net/about
Comment 6 Gwyn Ciesla 2008-03-19 09:41:03 EDT
It is, but by default, upstream bundles a number of PEAR libraries, all
PHP-licensed.  Bundling GPL-compatible and GPL-incompatible code is a no-no.
Comment 7 Gwyn Ciesla 2008-03-26 07:13:11 EDT
I've managed to get 0.1 working, but I need a new package I've built included in
Fedora to resolve the dependancy.

php-pear-Mail-mimeDecode's review is here:
https://bugzilla.redhat.com/show_bug.cgi?id=438976

If an interested party could quickly review it, I'll import and build that and
0.1 ASAP.
Comment 8 Gwyn Ciesla 2008-04-01 14:55:22 EDT
Built for EL-4 and EL-5.
Comment 9 Gwyn Ciesla 2008-04-02 09:53:14 EDT
Probable breakage, requested EPEL builds pulled, reopening.
Comment 10 Gwyn Ciesla 2008-04-09 11:07:47 EDT
False alarm.  Re-built.

Note You need to log in before you can comment on or make changes to this bug.